


#centercontent {
	background-color:transparent;
	border-width: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding:0;
}
.wrap article.product_list{
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.wrap{width: 790px;}

@media screen and (min-width: 1024px) and (max-width: 1280px) 
{
	.wrap{width: 890px;}
}

@media screen and (min-width: 1281px) 
{
	.wrap{width: 890px;}
	
}